fegdkincludedir = $(pkgincludedir)

noinst_LTLIBRARIES = libaudio.la
libaudio_la_SOURCES = f_basesound.cpp f_modmusic.cpp f_oggvorbis.cpp wavfile.cpp basesounddriver.cpp basesounddriver.h f_modmusic.h f_oggvorbis.h wavfile.h

AM_CPPFLAGS = $(DEPS_CFLAGS) -I ../common -I ../system

fegdkinclude_HEADERS = f_modmusic.h f_oggvorbis.h basesounddriver.h wavfile.h f_basesound.h

SUBDIRS = openal null
